html,
body {
  height: 100%;
}

body {
  color: #000;
}

footer {
  margin-bottom: 30px;
  margin-top: 30px;
}

.search-bar {
  width: 40%;
}
.select {
  margin-top: 10px;
}
.navbar-default {
  background-image: linear-gradient(
    135deg,
    rgb(84, 88, 90) 0%,
    rgb(120, 134, 124) 69%,
    rgb(132, 190, 179) 89%
  ) !important;
  margin-bottom: 0px;
}

.navbar-default .navbar-brand {
  color: white;
}
.navbar-default .navbar-nav > li > a {
  color: white;
}



.navbar-default .navbar-brand:hover {
  color: rgb(255, 255, 255);
}


.navbar-default .navbar-nav > li > a:hover {
  background-color: white;
  color: rgb(84, 88, 90);
}

.wuyu-banner {
  width: 100%;
  height: auto;
  margin-top: 10px;
}

.panel-default > .panel-heading {
  background-color: #bcd5d1;
}

th {
  text-align: center;
}

td {
  text-align: center;
}

.table > tbody > tr > td {
  vertical-align: middle;
}

@media (max-width: 768px) {
  .search-bar {
    width: 100%;
  }
}

@media (max-width: 344px) {
  .select {
    width: 100%;
  }
}

@media (min-width: 344px) {
  .select {
    width: 200px;
  }
}

@media (max-width: 400px) {
  .ipa {
    width: 79px;
  }
  .pinyin {
    width: 79px;
  }
}

td {
  max-width: 100px;
  word-wrap:break-word;
}

@media (min-width: 768px) {
  .card {
    margin: 0 auto;
    width: 50%;
  }

  .resultsAll {
    width: 60%;
  }
}

.word {
  font-size: 2em;
  color: black;
  margin-right: 0.2em;
}

.dictClass {
  font-weight: bold;
  color: #959595;
  line-height: 24px;
  font-size: 14px;
}

.dictDetail {
  line-height: 24px;
  font-size: 14px;
}

.example {
  font-weight: bold;
}

.card {
  padding: 20px 20px 10px 10px;
  display: block;
  margin-bottom: 0px;
}

.notFoundImage {
  margin-top: 20px;
}

.pagination li a {
  color: black;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  background-color: rgb(84, 88, 90);
  color: white;
  border-color: rgb(84, 88, 90);
}

.dictziSwitch {
  margin-top: 10px;
  margin-bottom: 20px;
}

.dictziSwitch span {
  color: rgb(84, 88, 90);
}

.navbar-default .navbar-nav > .active > a {
  background-color: white;
  color: rgb(84, 88, 90);
}

.switch {
  color: rgb(0, 0, 0);
}

.my-label {
  background: rgba(255, 255, 255, 0);
  border: transparent;
  width: 0%;
  height: 0%;
  font-size: 8px;
  padding: 0;
}
.leaflet-tooltip-left.my-label::before {
  

  border: transparent;

}
.leaflet-tooltip-right.my-label::before {
 

  border: transparent;
}

.mapIpa {
  margin-bottom: -5px;
  margin-top: -5px;
}

table {
  table-layout: fixed;
  width: 100px;
}

i{
  color: rgb(6, 151, 158);
}

.footerStart {
  margin-top: 30px;
  margin-bottom: 30px;
}


.placeMap {
    font-size: 1.8em;
}


.navbar-default .navbar-nav .open .dropdown-menu>li>a {
  color: rgb(255, 255, 255);
}

.navbar-nav > li > .dropdown-menu {   background-image: linear-gradient(
  135deg,
  rgb(84, 88, 90) 0%,
  rgb(120, 134, 124) 69%,
  rgb(132, 190, 179) 89%
) !important; }

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a
 {
  background-color: white;
  color: rgb(84, 88, 90);
}

@media (max-width: 350px) {
  .fa-file-audio-o {
    font-size: 10px;
  }
}
